mivi.fuente {
  font-family: "Instrument Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
}
.fuente-1 {
  font-family: "Instrument Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: bolder;
  font-variation-settings: "wdth" 200;
}

body {
    background: #fff;
    font-family: 'fuente', sans-serif;
    font-size: 16px;
    color:#515151;
    line-height: 22px;
}
  
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: bolder !important; 
    font-family: 'fuente', Arial, sans-serif;
    color:#081E3F;
}

h1{
    font-size: 36px;
    color:#fff;
}

h2{
    font-size: 20px;
}

h3{
    font-size: 16px;
    color: #787878;
    font-weight: 400;
    line-height: 24px;
}

h4{
    font-size: 16px;
}
button {
  border: none !important;
}
.form-control {
  display: block;
  width: 100%;
  padding: 0.6em 0.8em;
  font-size: 0.8em;
  font-weight: 400;
  line-height: 1.5;
  border-radius: 0px;
}

a {
    color: #c52d2f;
    -webkit-transition: color 300ms, background-color 300ms;
    -moz-transition: color 300ms, background-color 300ms;
    -o-transition:  color 300ms, background-color 300ms;
    transition:  color 300ms, background-color 300ms;
}

a:hover, a:focus {
}
a, a:hover, a:active, a:focus * {
    outline: none !important; -moz-outline-style: none !important;
}
span, span:hover, span:active, span:focus * {
    outline: none !important; -moz-outline-style: none !important;
}
i, i:hover, i:active, i:focus * {
    outline: none !important; -moz-outline-style: none !important;
}

hr {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #fff;
}

.construccion {
    background: url("../images/fnd-construccion.jpg") no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.parent {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh !important;
}
.cons {
    background-color: rgba(10, 46, 49, 0.9);
    border: 2px solid #29ABBD;
    color: #ffffff;
    width: 700px;
    align-self: center;
    text-align: center;
}
.cons .logo {
    width: 20% !important;
    margin: auto;
    padding-top: 50px;
}
.cons .titulo {
    font-family: 'fuente', Arial, sans-serif;
    font-size: 1.5625em;
    font-weight: bold;
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 10%;
    padding-right: 10%;
    margin-left: 10% !important;
    margin-right: 10% !important;
    border-bottom: 4px solid #ffffff;
}
.cons p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.25em;
    font-weight: normal;
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 20%;
    padding-right: 20%;
    margin: 0px;
}
.cons a {
    background-color: #29ABBD;
    color: #ffffff;
    display: inline-block;
    line-height: 42px;
    text-decoration: none;
    text-align: center;
    width: 42%;
    margin: 0 auto 50px auto !important;
}

.sombra {
    -webkit-box-shadow: 0px 6px 12px -4px rgba(25,0,0,0.56);
    -moz-box-shadow: 0px 6px 12px -4px rgba(25,0,0,0.56);
    box-shadow: 0px 6px 12px -4px rgba(25,0,0,0.56);
}

.boton {
    display: inline-block;
    padding: 10px 0px;
    min-width: 150px;
    color: #ffffff;
    font-family: "fuente", sans-serif;
    font-weight: 400;
    font-style: normal;
    background-color: #29ABBD;
    text-decoration: none;
    text-align: center;
    -ms-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -o-transition:  all 300ms ease;
    transition:  all 300ms ease;
  }
  .boton:hover{
    background-color: #E5EADA;
    color: #187786;
  }

  /*Cookies*/
  .cookie {
    background-color: rgba(6, 25, 27, 0.95);
    color: #E5EADA;
    padding-top: 20px;
    padding-bottom: 20px;
    position: fixed !important;
    z-index: 3000;
    bottom: 0px;
    left: 0px;
    right: 0px;
    display: none;
    font-size: 1em !important;
  }
  .cookie .detalle a {
    color: #E5EADA;
    font-weight: bold !important;
    text-decoration: none;
  }
  .cookie .detalle a:hover{
    text-decoration: underline;
  }
  .cookie .botones a {
    display: block;
    font-weight: bold;
    padding: 5px 0px;
  }

  /*Pie*/
footer {
  background-image: url('../images/fnd-pie.png');
  background-position: top center;
  background-color: #29ABBD;
  border-top: #124C51 10px solid;
  color: #ffffff;
  min-height: 220px;
    display: flex;
  justify-content: center;
  flex-direction: column;
  font-size: 0.875em !important;
}
footer .logo {
  position: relative;
}
footer .redes {
  text-align: center;
}
footer .redes .botones {
  padding-top: 10px;
}
footer .redes .botones a {
  display: inline-block;
  position: relative;
  margin: auto 5px;
  width: 42px !important;
}
footer .redes .botones a img {
  width: 100%;
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
}
footer .redes .botones a .on {
  opacity: 1;
}
footer .redes .botones a .off {
  opacity: 0;
}
footer .redes .botones a:hover .on {
  opacity: 0;
}
footer .redes .botones a:hover .off {
  opacity: 1;
}
footer .creditos {
  text-align: right;
}
  
/*Header*/
.header {	
    width: 100%; 
    position: absolute; 
    top: 0px; 
    left: 0px; 
    z-index: 2000; 
}
.header .fondo {
    background: rgb(255,255,255);
    background: linear-gradient(180deg, rgba(255,255,255,0.9) 0%, rgba(255,255,255,0.65) 50%, rgba(255,255,255,0) 100%);
    height: 150px;
    position: relative;
    display: flex;
    align-items: center;
}
.header .fondo-interna {
  background: none !important;
}
.header .menu-web {
    text-align: right !important;
    height: 32px !important;
    /*font-size: 0.875em !important;*/
}
.header .menu-web a {
    color: #124C51;
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 0.875em !important;
    text-decoration: none !important;
    line-height: 32px !important;
    border: 1px solid #29ABBD;
    background-color: rgba(255,255,255,0.6);
    padding: 0px 25px;
    margin-left: 20px;
}
.header .menu-web a:hover {
    background: #29ABBD;
    color: #ffffff;
}
.header .menu-web a.seleccionado {
  background: #29ABBD;
  color: #ffffff;
  display: inline-block;
  font-weight: bold;
  text-decoration: none !important;

}
.header .menu-movil {
    color: #27827D;
    position: absolute;
    top: 20px;
    right: 0px;
    height: 30px;
    width: 30px;
    display: none !important;
    text-decoration: none !important;
}
.header .menu-movil #cerrar {
    display: none;
}
.header .row-equal {
  display: flex;
  flex-wrap: wrap;
  align-items: right;
}
.header .col-equal {
  margin-top: auto;
  margin-bottom: auto;
}

/*Menú movil*/
.menu-mov {
    background-color: rgba(0,72,82,0.8);
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 2850;
    display: none;
    height: 100%;
    font-family: "Belanosima", sans-serif;
    font-weight: 400;
    font-style: normal;
}
.menu-mov .marco {
  border-top: 90px solid #ffffff;
    padding: 20px 20px 10px 20px;
}
.menu-mov .marco a {
    font-size: 1.1em;
    font-weight: bold;
    color: #010B0C;
    display: block;
    background-color: #29ABBD;
    border-bottom: 1px solid #ffffff;
    padding: 12px 20px;
    text-align: center;
    text-decoration: none;
    transition: all 0.5s;
}
.menu-mov .marco a:hover {
    background-color: #004852;
    color: #ffffff;
}

.home {
  position: relative;
}
.home h2 {
  color: #124C51;
  font-family: 'fuente-1', Arial, sans-serif;
  font-size: 2.5em;
  text-align: center;
  padding-top: 115px;
  padding-bottom: 35px;
  margin: 0px;
}
.home h2 span {
  color: #29ABBD;
}
.home .subtitulo {
  font-size: 1em;
  text-align: center;
  padding-left: 5%;
  padding-right: 5%;
  padding-bottom: 35px;
}

.beneficios {
  padding-bottom: 100px;
}
.beneficios .box {
  padding-left: 10%;
  padding-right: 10%;
  text-align: center;
}
.beneficios .box img {
  width: auto !important;
  margin: auto !important;
}
.beneficios .box p {
  text-align: center;
  color: #124C51;
  font-size: 1.5em;
  font-weight: bold;
  line-height: 1.2em;
  margin: 0px;
  padding-top: 15px;
}

.promocion {
  padding-top: 20px;
  padding-bottom: 50px;
}
.promociones {
  background-image: url('../images/fnd-promociones.png');
  background-position: top center;
  background-repeat: repeat;
  padding-bottom: 100px;
}
.promociones h2 {
  color: #E5EADA;
}
.promociones h2 span {
  color: #ffffff;
}
.promociones .subtitulo {
  color: #ffffff;
}
.promocion .box,
.promociones .box {
  max-width: 350px !important;
  margin: auto;
  padding: 10px !important;
}
.promocion .box .etiqueta,
.promociones .box .etiqueta {
  color: #ffffff;
  font-weight: bold;
  line-height: 30px !important;
  text-align: right;
}
.promocion .box {
  padding-bottom: 40px !important;
}
.promocion .box .etiqueta {
  color: #124C51;
}
.promocion .box .etiqueta i,
.promociones .box .etiqueta i {
  color: #29ABBD;
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
}
.promocion .box .etiqueta i.resal,
.promociones .box .etiqueta i.resal {
  color: #E5EADA;
}
.promocion .box img,
.promociones .box img {
  width: 100%;
  z-index: 3;  
}
.promocion .box .texto,
.promociones .box .texto {
  background-color: #187786;
  color: #ffffff;
  z-index: 1;
  padding: 20px 30px;
  text-align: center;
  min-height: 135px;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.promocion .box .texto p,
.promociones .box .texto p { 
  color: #ffffff;
  font-weight: bold;
  font-size: 1.25em;
  margin: 0px;
  padding: 0px;
  text-transform: uppercase;
}
.promocion .box .texto span,
.promociones .box .texto span {
  color: #E5EADA;
  display: block;
  font-size: 0.875em;
  padding-top: 5px;
}
.promocion a {
  background-color: #187786;
  text-decoration: none;
  display: block;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(110,110,110,1);
  -moz-box-shadow: 0px 0px 5px 0px rgba(110,110,110,1);
  box-shadow: 0px 0px 5px 0px rgba(110,110,110,1);  
}
.promocion a img {
  border-top: 2px solid #29ABBD;
  border-left: 2px solid #29ABBD;
  border-right: 2px solid #29ABBD;
  opacity: 1;
  transition: opacity 0.3s;
}
.promocion a:hover img {
  opacity: 0.7;
}

.testimonios {
  position: relative;
  padding-top: 30px;
  padding-bottom: 100px;
}
.testimonios .box {
  margin-left:10px;
  margin-right: 10px;
}
.testimonios .box .imagen {
  margin-right: 2%;
  width: 33%;
  float: left;
}
.testimonios .imagen .img {
  border: 15px solid #29ABBD;
  border-radius: 50%;
  width: 100%;
}
.testimonios .box .data {
  margin-left: 2%;
  width: 63%;
  float: left;
}
.testimonios .box .data .texto {
  font-family: 'fuente', Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 1.25em;
  padding-top: 10%;
  padding-bottom: 10px;
}
.testimonios .box .data .logo {
  width: auto !important;
  padding-top: 10px;
}
.testimonios .owl-theme .owl-nav [class*=owl-] {
  color: #FFF;
  font-size: 14px;
  margin: 5px;
  padding: 4px 7px;
  background: #ffffff;
  border: 1px solid #29ABBD;
  display: inline-block;
  cursor: pointer;
  width: 18px;
  height: 18px;
  border-radius: 10px;
}
.testimonios .owl-theme .owl-nav [class*='owl-']:hover {
  background: #29ABBD;
  color: #29ABBD;
  text-decoration: none; 
}
.testimonios .owl-theme .owl-nav [class*='owl-']:active {
  background: #29ABBD;
  color: #29ABBD;
  text-decoration: none; 
}
.noticia {
  padding-top: 20px;
  padding-bottom: 50px;
}
.noticias {
  background-color: #E6E6E6;
  padding-bottom: 100px;
}
.noticia .box,
.noticias .box {
    background-color: #29ABBD;
    position: relative !important;
    overflow: hidden;
    margin-bottom: 35px;
    margin-left: 0px !important;
    margin-right: 0px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.noticia .box img,
.noticias .box img {
    width: 100% !important;
    opacity: 1;
    transition: opacity 0.3s;
}
.noticia .box .data,
.noticias .box .data {
    background-color: rgba(18, 76, 81, 0.85);
    color: #ffffff;
    position: absolute;
    bottom: 0px;
    left: 10%;
    right: 10%;
    width: 80%;
    height: 76%;
    z-index: 10;
	  display: flex;
    justify-content: center;
    flex-direction: column;
}
.noticia .box .data .texto,
.noticias .box .data .texto {
    padding-left: 10%;
    padding-right: 10%;
}
.noticia .box .data h4,
.noticias .box .data h4 {
    border-bottom: #29ABBD 1px solid;
    color: #E5EADA;
    font-size: 1.5em;
    padding: 0 0 3px 0;
    margin: 0 0 12px 0;
    text-align: left;
}
.noticia .box .data h4 span,
.noticias .box .data h4 span {
  border-bottom: #29ABBD 3px solid;
  padding: 0px 0px 12px 0px;
}
.noticia .box .data span,
.noticias .box .data span {
  display: block;
  padding-bottom: 15px;
}
.noticia .box .data .boton,
.noticias .box .data .boton {
  display: inline-block;
  padding-left: 15px;
  padding-right: 15px;

}
.noticia .box:hover img,
.noticias .box:hover img {
  opacity: 0.63;
}

/*Internas*/
.nos-detalle {
  background-image: url("../images/fnd-nosotros.png");
  /*min-height: 500px;*/
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.nos-detalle .texto {
  position: relative;
}
.nos-detalle .texto .contenido {
  color: #ffffff;
  font-family: Arial, Helvetica, sans-serif;
  padding-top: 140px;
  padding-bottom: 100px;
  padding-left: 15%;
  padding-right: 30%;
  text-align: justify;
}
.nos-detalle .texto .contenido h4 {
  border-bottom: #29ABBD 1px solid;
  color: #ffffff;
  font-size: 1.375em;
  padding-bottom: 3px;
  margin-bottom: 15px;
  line-height: normal !important;
  text-transform: uppercase;
}
.nos-detalle .texto .contenido h4 span {
    display: block;
    border-bottom: #29ABBD 3px solid;
    padding: 0px 0px 12px 0px;
}
.nos-detalle .texto .contenido .iconos {
  font-size: 1.5em;
  padding-top: 15px;
  padding-bottom: 15px;
}
.nos-detalle .texto .contenido .iconos img {
  height: 24px;
  margin-right:8px;
}
.nos-detalle .foto {
    
  background: url("../images/nosotros.png") no-repeat center center; 
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover;
  background-size: cover;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.nos-detalle .foto .cont {
  padding-left: 30%;
  padding-right: 10%;
}
.mivi {
  padding-top: 45px;
}
.mivi .box {
  padding-top: 80px;
  padding-left: 60px;
  position: relative;
}
.mivi .box img {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 40%;
}
.mivi .box .fnd1 {
  background-image: url('../images/fnd-mi.png');
}
.mivi .box .fnd2 {
  background-image: url('../images/fnd-vi.png');
}
.mivi .box .info {
  background-color: #124C51;
  background-size: 100%;
  background-repeat: no-repeat;
  padding-bottom: 14px;
}
.mivi .box .info .barra {
  border-bottom: #187786 14px solid;
}
.mivi .box .info .data {
  color: #ffffff;
  border-left: 15px solid #124C51;
  min-height: 420px;
  padding-left: 35%;
  padding-right: 10%;
  text-align: justify;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.mivi .box h4 {
  color: #29ABBD;
  font-size: 2.5em;
  margin: 0px;
  padding: 0 0 10px 0;
}
.servarea {
  position: relative;
  clear: both !important;
  padding-bottom: 100px;
}
.servarea .box {
  width: 50%;
  float: left;
  position: relative;
  overflow: hidden;
}
.servarea .box img {
  -ms-transition: all 300ms ease;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -o-transition:  all 300ms ease;
  transition:  all 300ms ease;
  width: 100% !important;
}
.servarea .box:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
.servarea .box a {
  background-color: rgba(18,76,81,0.5);
  color: #ffffff;
  position: absolute;
  width: 100%;
  height: 100% !important;
  display: block;
  z-index: 20;
  display: flex;
  justify-content: center;
  flex-direction: column;
  font-size: 1.3em;
  text-decoration: none;;
  line-height: 1.3em;
}
.servarea .box a:hover{
  background-color: rgba(0,30,34,0.9);
}
.servarea .box a em.titulo {
  display: block;
  font-size: 1.2em !important;
  font-weight: bold;
  font-style: normal;
}
.servarea .box a span {
  display: block;
  text-align: center
}
.servarea .box a .der {
  padding-left: 10%;
  padding-right: 30%;
}
.servarea .box a .izq {
  padding-left: 30%;
  padding-right: 10%;  
}

.buscador {
  padding-bottom: 50px;
  font-size: 0.9em !important;
  font-family: Arial, Helvetica, sans-serif !important;
}
.buscador input {
  border: 1px solid #B1B0B0;
  color: #565454;
  line-height: 40px;
  padding-left: 15px;
  padding-right: 50px;
  width: 100%;
  height: 40px;
}
.buscador .texto {
  position: relative;
  width: 100%;
}
.buscador input:hover {
  border: 1px solid #B1B0B0 !important;
}
.buscador button {
  position: absolute;
  top: 1px;
  right: 1px;
  height: 38px;
  width: 45px;
  text-align: center;
  border-left: 1px solid #B1B0B0 !important;
  border-radius: 0px;
}
.buscador select {
  border: 1px solid #B1B0B0;
  color: #565454;
  line-height: 40px;
  padding-left: 15px;
  padding-right: 30px;
  width: 100%;
  height: 40px;
  position: relative;
}

.servlista {
  background-color: #E6E6E6;
  position: relative;
  padding-top: 10px;
  padding-bottom: 0px;
}
.servlista .box {
  background-color: #124C51;
  width: 100%;
  position: relative;
  border-bottom: 15px solid #187786;
  margin-bottom: 85px;
  overflow: hidden;
}
.servlista .box img {
  width: 100%;
  transition: opacity 0.3s;
  -ms-transition: all 300ms ease;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -o-transition:  all 300ms ease;
  transition:  all 300ms ease;
}
.servlista .box .data {
  position: absolute;
  color: #FFFFFF;
  font-size: 0.85em;
  left: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 45%;
  z-index: 10;
  background-color: rgba(0, 72, 82, 0.8);
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.servlista .box .data .texto {
  padding: 35px 80px;
}
.servlista .box .data .texto h5 {
  color: #E5EADA;
  font-size: 1.5em !important;
  border-bottom: 5px solid #29ABBD;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.servlista .box .data .texto a {
  margin-top: 10px;
  display: inline-block;
  padding-top: 5px;
  padding-bottom: 5px;
}
.servlista .box .data .texto span {
  display: block !important;
}
.servlista .box:hover img {
  opacity: 0.3;
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
.servlista .box:hover .data {
  background-color: rgba(0, 8, 10, 0.75);
}

.serv {
  position: relative;
}
.serv .imagen {
  display: block;
  position: relative;
  padding-bottom: 50px;
}
.serv .imagen .nivo-controlNav {
  height: 30px;
  position: absolute;
  z-index: 2000;
  bottom: -10px;
  left: 0px;
  right: 0px;
  width: 100%;
}
.serv .imagen .nivo-controlNav .cont {
  width: 100%;
}
.serv .imagen .nivo-controlNav .cont .box {
  padding: 0px;
  text-align: center;
}
.serv .imagen .nivo-controlNav .cont .box a {
  display: inline-block;
  width: 18px;
  height: 18px;
  margin-left: 9px;
  margin-right: 9px;
  border-radius: 50%;
  background-color: #ffffff;
  border: 1px solid #29ABBD;
}
.serv .imagen .nivo-controlNav .cont .box a:hover {
  border: 1px solid #ffffff;
  background-color: #29ABBD;
}
.serv .imagen .nivo-controlNav .cont .box .active {
  display: inline-block;
  width: 18px;
  height: 18px;
  margin-left: 5px;
  margin-right: 5px;
  border-radius: 50%;
  border: 1px solid #ffffff;
  background-color: #29ABBD;
}
.serv .resumen {
  background-color: #29ABBD;
  color: #E5EADA;
  font-size: 1.25em;
  padding: 30px 100px;
  text-align: center;
}
.serv .contenido {
  width: 85%;
  margin: auto !important;
}
.serv .contenido .datos {
  width: 90%;
  margin: auto !important;
  text-align: justify;
  color: #3C3C3B;
  padding-top: 20px;
  padding-bottom: 100px;
}
.serv .contenido .botonera {
  text-align: center;
  padding-top: 40px;
}
.serv .contacto {
  background-image: url('../images/fnd-servicio.png');
  background-color: #124C51;
  background-position: top center;
  background-size: auto 100%;
  text-align: center;
  color: #E5EADA;
  margin-top: 80px;
  position: relative;
  
  webkit-transition: background-size 900ms linear;
  -moz-transition: background-size 900 linear;
  -o-transition: background-size 900 linear;
  -ms-transition: background-size 900ms linear;
  transition: background-size 900ms linear;

}
.serv .contacto:hover {
  background-size: auto 120%;
}
.serv .contacto img {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
}
.serv .contacto .texto {
  padding: 20px 10px;
  text-align: center;
  z-index: 100 !important;
}
.serv .contacto a {
  font-weight: bold;
  font-size: 1.1em;
  text-decoration: none;
  color: #E5EADA;
}
.serv .contacto a:hover {
  text-decoration: none;
}

.not {
    padding-top: 100px;
  position: relative;
}
.not .imagen {
  display: block;
  position: relative;
}
.not .imagen .resumen {
  background-color: #29ABBD;
  color: #E5EADA;
  font-size: 1.25em;
  padding: 30px 100px;
  text-align: center;
  position: absolute;
  bottom: 0px;
  left: 8%; 
  right: 8%;
  z-index: 1000;
}
.not .datos {
  width: 90%;
  margin: auto !important;
  text-align: justify;
  color: #3C3C3B;
  padding-top: 20px;
  padding-bottom: 100px;
}
.not .datos .titulo {
  background-color: #29ABBD;
  color: #E5EADA;
  font-size: 1.25em;
  padding: 30px 100px;
  text-align: center;
  margin-bottom: 30px;
  display: none;
}

.not .botonera {
  text-align: center;
  padding-top: 40px;
}
.not .botonera .boton {
  padding-left: 20px;
  padding-right: 20px;
}

.contactos {
  background-color: #29ABBD;
  padding-top: 70px;
  padding-bottom: 150px;
}
.contactos .container {
  padding-bottom: 50px;
}
.contactos .caja {
  margin: auto !important;
  max-width: 220px;
  text-align: center;
  font-size: 0.85em;
  color: #ffffff;
}
.contactos .caja .img-central {
  width: 100%;
}
.contactos .caja h4 {
  color: #E5EADA;
  font-size: 1.3em;
  padding-top: 20px;
  padding-bottom: 5px;
  margin: 0px;
}
.contactos .caja a {
  color: #ffffff;
  text-decoration: none;
}
.contactos .caja a:hover {
  text-decoration: underline;
}
.contactos a.redes {
  display: inline-block;
  text-decoration: none !important;
  margin-top: 20px;
  margin-left: 3px;
  margin-right: 3px;
}
.contactos a.redes img {
  transition: opacity 0.3s;
}
.contactos a.redes:hover {
  text-decoration: none;
}
.contactos a.redes:hover img {
  opacity: 0.6;
}

/*Formulario*/
.formulario {
  position: relative;
  margin: -150px 0 0 0 !important;
  background-color: #E6E6E6;
}
.formulario .box {
  padding-left: 10%;
  padding-right: 10%;
}
.formulario h2 {
  color: #124C51;
  font-family: 'fuente-1', Arial, sans-serif;
  font-size: 2.5em;
  text-align: center;
  padding-top: 90px;
  padding-bottom: 35px;
  margin: 0px;
}
.formulario h2 span {
  color: #29ABBD;
}
.formulario .sub-titulo {
  font-size: 1em;
  text-align: center;
  padding-bottom: 20px;
}
.formulario .form-label {
  color: #124C51;
  font-weight: bold;
}
.formulario .box .enviar,
.not-form .box .enviar {
  text-align: right;
}
.formulario .box .cancelar {
  text-align: left;
}
.formulario .sub-seccion {
  color: #255193 !important;
  font-size: 1.25em !important;
  font-weight: bold !important;
  padding-top: 20px;
  padding-bottom: 40px;
  margin: 0px;
}
.formulario .zona-texto {
  padding-left: 10px; 
  padding-right: 10px; 
  color: #081E3F; 
  font-size: 0.875em;
}
.formulario .nota {
  font-size: 0.875em;
  font-weight: bold;
}
.formulario .boton {
  min-width: 200px;
  -webkit-transition: color 300ms, background-color 300ms;
  -moz-transition: color 300ms, background-color 300ms;
  -o-transition:  color 300ms, background-color 300ms;
  transition:  color 300ms, background-color 300ms;

}
.formulario .boton:hover {
  background-color: #124C51;
  color: #ffffff;
}

.agradecimiento {
  background: url("../images/fnd-agradecimiento.png") no-repeat center center fixed; 
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover;
  background-size: cover;
  margin-bottom: 80px;
  padding-top: 80px;
  padding-bottom: 80px;
  color: #ffffff;
}
.agradecimiento h2 {
  font-weight: bold;
  color: #E5EADA;
  font-size: 2.5em;
  padding-bottom: 15px;
}
.agradecimiento a {
  margin-top: 15px;
  padding-left: 20px;
  padding-right: 20px;
}

.mapa {
  padding-bottom: 60px;
}
.mapa img {
  width: 100%;
  border-bottom: 12px solid #29ABBD;
}

.cookies {
  background-color: #E6E6E6;
  text-align: justify;
  padding-top: 80px;
  padding-bottom: 120px;
}

.alerta2 {
  background-color: #124C51;
  color: #ffffff;
  font-weight: normal !important;
  padding: 5px 15px;
  margin-bottom: 20px;
  margin-top: 20px;
}

.paginado {
  text-align: center !important;
  padding-top: 20px;
  font-size: 1.1em;
  padding-bottom: 80px;
}
.paginado a {
  border: none !important;
  color: #124C51;
  display: inline-block !important;
  font-weight: bold !important;
  padding: 2px 4px;
  text-decoration: none;
}
.paginado a.elegido {
  font-size: 1.15em;
  color: #29ABBD;
  font-weight: bold;
}
.lb-nav {
  top: 35px !important;
}